/*----------------------------------
		Theme402_Apples
		Cat Food and Restaurant
----------------------------------*/

body {
	margin: 30px 0 20px 0;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
}

.sf_outer_wrapper {
}

.sf_extra1 {
	
}

.sf_wrapper {
	width: 690px;
	margin: 0 auto;
}

p {
	margin:0px;
	padding:0px;
}

/*--------------------------------
		Top Navigation
---------------------------------*/

.sf_navigation_top {
	float:left;
	display:inline;
	padding-top: 15px;
	min-height:200px;
	height:auto !important;
	height:200px;
}

.sf_navigation_top ul{
	list-style-type: none;
	font-size: 11px;
	font-weight: bold;
	text-align: right;
	height: auto;
	width:150px;
	margin:0px;
	padding:0px;
}

.sf_navigation_top ul:after{
	content: ".";
    display: block;
    visibility: hidden;
    height: 0;
    font-size: 1px;
    clear: both;
}


.sf_navigation_top ul li {
	float:left;	
}

.sf_navigation_top ul li.sf_last_nav_item{

}

.sf_navigation_top ul li.sf_first_nav_item{

}

.sf_navigation_top ul li a {
	height: 16px;
	width: 130px;
	display: block;
	border: 10px solid #ccc;
	text-decoration: none;
	margin-top: 4px;
	padding-right: 3px;
	overflow: hidden;
}

.sf_navigation_top .Block ul li a, .sf_navigation_top .EditBlock ul li a, .sf_navigation_top .ActiveBlock ul li a{
	width:126px; /* Width stops content from dropping below nav in Designer mode. */
}

.sf_navigation_top ul li a:visited {
	
	
}

.sf_navigation_top ul li a:hover{
	background-position: 0 16px;
}
/*------------------------------------
	Flyout - Left Aligned Menu
------------------------------------*/
#Nav1 iframe {
	position: absolute;
	/* account for the border */
	left: -0.25em;
	top: -0.25em;
	z-index: 0;
	filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0);
	margin-left: 3px;
}
.sf_subnavigation, .sf_subnavigation2 {
	display:none;
}
#Nav1 li:hover, #Nav1 li.hover {  
    position: static;  
} 

#Nav1 li ul {  
	position:absolute;
	left: -999em;
	width:150px;
	background:#ffffff;
	padding:0 3px 3px 3px;
	margin:-24px 0 0 125px;
	z-index:1000;
}
#Nav1 li a {
	display : block;
}
#Nav1 li ul li {
	margin:0;
	padding:0;
	float:left;
}
#Nav1 li ul li a {
	display : block;
	background:#333333;
	width:120px;
	height:auto;
	padding:3px 5px;
	white-space:normal;
}
#Nav1 li ul li a:hover {
	background:#ffffff;
}

#Nav1 li:hover ul, 
#Nav1 li.sfhover ul {  
	left: auto;
}
/*--------------------------------
		End Top Navigation
---------------------------------*/



.sf_extra10 {
	
}



/*--------------------------------
		Header
---------------------------------*/

.sf_header_wrapper {
	width: 501px;
	height: 130px;
	float: right;
	display: inline;
	background-repeat: no-repeat;
	background-position: bottom center;
	padding: 28px 8px 0 8px;
	border-top: 10px solid #ccc;
	border-left: 10px solid #ccc;
	border-right: 10px solid #ccc;
}

.sf_extra2 {
}

.sf_main_header {
	font-size: 20px;
	font-weight: bold;
	margin-left: 25px;
	margin-right: 25px;
}

.sf_main_header div{
	height: 50px;
	overflow: hidden;
}

.sf_extra3 {
}

.sf_sub_header {
	margin-left: 25px;
	margin-right: 25px;
}

.sf_sub_header div{
	height: 30px;
	overflow: hidden;
}

.sf_main_header p, .sf_sub_header p {
	margin: 0;
	padding: 0;
}
/*--------------------------
		End Header
--------------------------*/



.sf_extra4 {
}



/*--------------------------------
		Bottom Navigation
---------------------------------*/

.sf_navigation{
	display: none;
}

.sf_navigation ul{	
}

.sf_navigation ul:after{
}

.sf_navigation ul li {
}

.sf_navigation ul li.sf_last_nav_item{
}

.sf_navigation ul li.sf_first_nav_item{

}

.sf_navigation ul li a {
	
}

.sf_navigation ul li a:visited {

}

.sf_navigation ul li a:hover{
}

/*--------------------------------
		End Bottom Navigation
---------------------------------*/



.sf_extra5 {
}



/*--------------------------------
		 	Page Title
---------------------------------*/

.sf_pagetitle {
	float: right;
	display:inline;
	background: #fff;
	border-left: 10px solid #ccc;
	border-right: 10px solid #ccc;
	width: 492px;
	padding-top: 10px;
	padding-left: 17px;
	padding-right:8px;
	font-size: 18px;
}

.sf_pagetitle h1 {
	font-size:18px;
	font-weight:normal;
	margin:0;
}

/*--------------------------------
		 End Page Title
---------------------------------*/



.sf_extra6 {
}



/*--------------------------------
		 Sub Navigation
---------------------------------*/

.sf_subnavigation {
	display: none;
}

.sf_subnavigation ul{
	
}

.sf_subnavigation ul:after{
	
}

.sf_subnavigation ul li {
	
}

.sf_subnavigation ul li.sf_last_nav_item{

}

.sf_subnavigation ul li.sf_first_nav_item{

}

.sf_subnavigation ul li a {
	
}

.sf_subnavigation ul li a:visited {
	
}

.sf_subnavigation ul li a:hover{
	
}

/*--------------------------------
		 End Sub Navigation
---------------------------------*/

.sf_extra11 {

}
	
/*--------------------------
		Content
--------------------------*/

.sf_content {
	float: right;
	display:inline;
	width: 501px;
	padding: 8px 8px 8px 8px;
	border-bottom: 10px solid #ccc;
	border-left: 10px solid #ccc;
	border-right: 10px solid #ccc;
}

.sf_content:after {
	content: " ";
	display: block;
	clear: both;
	visibility: hidden;
	font-height: 1px;
	margin:0px;
	padding:0px;
}

.sf_content p{
	margin-bottom:1em;
}

/*--------------------------
		End Content
--------------------------*/



.sf_extra12 {
	
}



/*--------------------------------
		 Sub Navigation2
---------------------------------*/

.sf_subnavigation2 {
	display: none;
}

.sf_subnavigation2 ul{
	
}

.sf_subnavigation2 ul:after{
	
}

.sf_subnavigation2 ul li {
	
}

.sf_subnavigation2 ul li.sf_last_nav_item{

}

.sf_subnavigation2 ul li.sf_first_nav_item{

}

.sf_subnavigation2 ul li a {
	
}

.sf_subnavigation2 ul li a:visited {
	
}

.sf_subnavigation2 ul li a:hover{
	
}

/*--------------------------------
		 End Sub Navigation2
---------------------------------*/



.sf_extra7 {
}

.sf_extra7 span{
	
}



/*--------------------------
		 Footer
--------------------------*/

.sf_footer {
	padding-top: 5px;
	clear: both;
	text-align: right;
	width: 690px; 
}

/*--------------------------
		End Footer
--------------------------*/


.sf_extra8 {
	
}

.sf_extra9 {
	
}


/*--------------------------
		Extra Stuff
--------------------------*/


a:link {
	text-decoration: underline;
}

a:visited {
	
}

a:hover {
	text-decoration: none;
}

.sf_banner {
	margin: 40px auto 20px auto;
	text-align: center;
	color:#333333;
}
.sf_banner a:link,
.sf_banner a:visited,
.sf_banner a:hover {
	color:#333333;
}
/**
 * Sticking flyout menu bug
 *
 * @bugfix
 * @affected ie7
 * @css-for ie7
 * @valid yes
 */
#Nav1 li:hover, #Nav1 li.hover {  
    position: static;  
} 
